.pager a {
  background: none;
  border-radius: 0;
}
.readmore a.btn span:after {
  padding-left: 10px;
}
.article-info {
  font-size: 90%;
}
.article-info,
.parent-category-name,
.category-name {
  color: #999;
}
.article-info-term {
  display: none;
}
.btn-group.pull-right {
  float: right;
  margin-bottom: 10px;
}
.contact dt {
  margin: 20px 0 0;
}
.contact-category td {
  padding: 20px;
}
.readmore a.btn span:after {
  padding-left: 10px;
}
.article-info {
  color: #999;
}
.article-info-term {
  display: none;
}
.other-links,
.items-more ol {
  margin: 0;
}
.items-more ol {
  margin-left: 20px;
}
.other-links li {
  list-style-type: none;
  margin: 10px;
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding-bottom: 8px;
}
.readmore a {
  color: #fff;
  text-shadow: none;
  font-size: 90%;
  float: right;
  background-color: #34748f;
  background-image: -moz-linear-gradient(top,#39809E,#2b6279);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#39809E),to(#2b6279));
  background-image: -webkit-linear-gradient(top,#39809E,#2b6279);
  background-image: -o-linear-gradient(top,#39809E,#2b6279);
  background-image: linear-gradient(to bottom,#39809E,#2b6279);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff39809e', endColorstr='#ff2b6178', GradientType=0);
}
.readmore a:hover {
  background: #B8D080 !important;
  color: #fff;
}
.result-created,
.result-category {
  font-size: 80%;
  color: #999;
  font-style: italic;
  padding: 10px 0;
}
.result-created {
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  overflow: hidden;
  margin-bottom: 10px;
}
.result-title {
  font-size: 1.6em;
}
.pager li > a {
  border-radius: 0;
  border: 0;
  background: none;
}
.pager a {
  background: none;
  border-radius: 0;
}
dl#tabs {
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  background-position: left top;
}
dl#tabs h3 {
  float: left;
  margin-right: 4%;
  font-size: 1.7em;
  font-weight: normal;
}
dl#tabs .open a {
  color: #B8D080;
}
dl#tabs {
  *zoom: 1;
}
dl#tabs:before,
dl#tabs:after {
  display: table;
  content: "";
  line-height: 0;
}
dl#tabs:after {
  clear: both;
}
#sliders h3 {
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  margin: 0;
}
#sliders h3.pane-toggler:before {
  content: "+ ";
}
#sliders h3.pane-toggler-down:before {
  content: "- ";
}
.article-index ul {
  -moz-box-shadow: 0 0 10px #ededed;
  -webkit-box-shadow: 0 0 10px #ededed;
  box-shadow: 0 0 10px #ededed;
  padding: 10px;
  margin: 0 0 30px;
}
.article-index li {
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  list-style-type: none;
  padding: 4px;
}
.article-index li:last-child {
  background: none;
}
.pagenavcounter {
  float: right;
  width: 100%;
  text-align: right;
  font-style: italic;
  color: #999;
  margin-bottom: 20px;
}
.nav-tabs li.active a {
  background: #39809E;
  color: #fff;
}
.nav-tabs li:hover a {
  background: #B8D080 !important;
  color: #fff;
}
.tip-wrap {
  background: #39809E;
  border: 1px solid #34748f;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 0 3px rgba(0,0,0,0.4);
  box-shadow: 0 0 3px rgba(0,0,0,0.4);
  max-width: 300px;
  z-index: 999;
  color: #fff;
}
.tip-title {
  border-bottom: 1px solid #34748f;
  font-weight: bold;
  padding: 5px 10px;
}
.tip-text {
  font-size: 14px;
  margin: 0;
  padding: 5px 10px;
}
.hasTip img {
  border: none;
  margin: 0 5px 0 0;
}
.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  font-size: 11px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: visible;
}
.tooltip.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
}
.tooltip.right {
  padding: 0 5px;
  margin-left: 3px;
}
.tooltip.bottom {
  padding: 5px 0;
  margin-top: 3px;
}
.tooltip.left {
  padding: 0 5px;
  margin-left: -3px;
}
.tooltip-inner {
  max-width: 200px;
  padding: 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #39809E;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top-color: #34748f;
  border-width: 5px 5px 0;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-right-color: #34748f;
  border-width: 5px 5px 5px 0;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-left-color: #34748f;
  border-width: 5px 0 5px 5px;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-bottom-color: #34748f;
  border-width: 0 5px 5px;
}
.tags {
  margin: 0 0 10px;
  font-size: 90%;
}
.tags a {
  color: #fff;
}
.tags a:hover {
  color: #fff;
}
.tags span {
  background: #39809E;
  color: #fff;
  padding: 3px 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.tags span:before {
  font-family: 'FontAwesome';
  content: "\f02b";
}
.tags span:hover {
  background: #B8D080;
}
.tag-category ul.category,
.tag-category .thumbnails {
  margin: 0;
}
.tag-category ul.category li,
.tag-category .thumbnails li {
  list-style-type: none;
  margin: 0;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left top;
  padding: 20px 0;
}